CVE-2013-7002

2013-12-20T19:55:04
ID CVE-2013-7002
Type cve
Reporter NVD
Modified 2017-08-28T21:34:02

Description

Cross-site scripting (XSS) vulnerability in mobile/php/translation/index.php in LiveZilla before 5.1.1.0 allows remote attackers to inject arbitrary web script or HTML via the g_language parameter.